/*-----------------------------------------------------------------------------------*/
/*	Web Fonts
/*-----------------------------------------------------------------------------------*/
@font-face { font-family: 'TradeGothicBC'; src: url("fonts/TradeGothicLTStd-BdCn20.eot");
  /* IE9 Compat Modes */
  src: url("fonts/TradeGothicLTStd-BdCn20.eot?#iefix") format("embedded-opentype"), url("fonts/TradeGothicLTStd-BdCn20.woff") format("woff"), url("fonts/TradeGothicLTStd-BdCn20.ttf") format("truetype"), url("fonts/TradeGothicLTStd-BdCn20.svg#svg") format("svg");
  /* Legacy iOS */
  font-style: normal; font-weight: 400; }

@font-face { font-family: 'TradeGothicCN'; src: url("fonts/TradeGothicLTStd-Cn18.eot");
  /* IE9 Compat Modes */
  src: url("fonts/TradeGothicLTStd-Cn18.eot?#iefix") format("embedded-opentype"), url("fonts/TradeGothicLTStd-Cn18.woff") format("woff"), url("fonts/TradeGothicLTStd-Cn18.ttf") format("truetype"), url("fonts/TradeGothicLTStd-Cn18.svg#svg") format("svg");
  /* Legacy iOS */
  font-style: normal; font-weight: 400; }

/*-----------------------------------------------------------------------------------*/
/*	Generic Styles
/*-----------------------------------------------------------------------------------*/
html, body { height: 100%; }

body { margin: 0 auto; font-family: Helvetica, Arial, sans-serif; font-size: 12px; background: url(../images/body-bg.png) #8a8a8a; }

a { color: #f37a3a; }
a:hover { color: #8d8d8d; }

h4 { margin: 0; padding: 0 0 4px 0; }

/*-----------------------------------------------------------------------------------*/
/*	Structure
/*-----------------------------------------------------------------------------------*/
#wrapper { position: relative; width: 921px; min-height: 100%; padding: 0 7px 0 6px; margin: 0 auto; background: url(../images/content-bg.png) repeat-y; }
#wrapper #content { padding: 40px 21px 200px 21px; }

/*-----------------------------------------------------------------------------------*/
/*	Print Header
/*-----------------------------------------------------------------------------------*/

#print-header {
	display: none;
	width: 100%;
	height: 59px;
	margin: 0 0 40px 0;
}
/*-----------------------------------------------------------------------------------*/
/*	Navigation / Slider
/*-----------------------------------------------------------------------------------*/
#header { position: relative; width: 921px; padding: 48px 0 0 0; z-index: 990000; }
#header #slider { position: relative; width: 921px; height: 237px; overflow: hidden; z-index: 8; }
#header #utility-overlay { position: absolute; top: 0; left: 0; width: 921px; background: url(../images/utility-overlay-bg.png) repeat-x; z-index: 100000; }
#header #utility-overlay #logo { display: block; width: 282px; height: 86px; background: url(../images/logo.png) no-repeat; border: none; outline: none; float: left; clear: left; }
#header #main-nav { position: absolute; top: 255px; left: 349px; padding: 0; margin: 0; z-index: 9; }
#header #main-nav li { display: block; list-style: none; position: relative; height: 31px; margin: 0 0 0 -10px; padding: 0 0 0 17px; float: left; }
#header #main-nav li a { display: block; font-family: "TradeGothicCN", "Arial Narrow", Arial, Helvetica, sans-serif; font-size: 13px; color: #666; text-decoration: none; text-transform: uppercase; height: 31px; padding: 0 17px 0 0; overflow: hidden; }
#header #main-nav li a span { line-height: 36px; }
#header #main-nav li .unli { display: none; position: absolute; top: 30px; left: 0; width: 200px; margin: 0; padding: 0; background: #878787; }
#header #main-nav li .unli li { display: block; height: auto; background: none; margin: 0; padding: 6px 0 0px; float: none; }
#header #main-nav li .unli li a { height: auto; background: none; padding: 2px 17px; }
#header #main-nav li .unli li a span { line-height: normal; }
#header #main-nav li .unli li:hover { background: #666; }
#header #main-nav li:hover { background: url(../images/mbg-left.png) left top no-repeat #878787; }
#header #main-nav li:hover a { color: #fff; background: url(../images/mbg-right-active.png) right top no-repeat; }
#header #main-nav li:hover .unli { display: block; }

#utility-right { float: right; clear: right; }
#utility-right #unav { height: 54px; font-family: Helvetica, Arial, sans-serif; font-size: 11px; text-transform: uppercase; line-height: 50px; color: #000; float: left; }
#utility-right #unav a { color: #000; text-decoration: none; }
#utility-right #unav a:hover { color: #f37a3a; }
#utility-right #search { padding: 12px 15px 0 15px; float: left; }
#utility-right #search #site-search { position: relative; top: -8px; height: 18px; font-family: Helvetica, Arial, sans-serif; font-size: 12px; line-height: 18px; }

/*-----------------------------------------------------------------------------------*/
/*	HOMEPAGE CONTENT
/*-----------------------------------------------------------------------------------*/
.panel { width: 278px; padding: 0 0 0 21px; float: left; }
.two-panel { width: 480px; padding: 0 0 0 74px; float: left; }
.panel h2 { width: 265px; height: 32px; background: url(../images/col-head.png) no-repeat; margin: 0 0 15px 0; padding: 0 0 0 12px; font-family: "TradeGothicBC", "Arial Narrow", Arial, Helvetica, sans-serif; font-size: 22px; font-weight: normal; color: #fff; text-transform: uppercase; line-height: 37px; }
.panel#news { padding: 0 0 0 0; }
.panel label { display: block; padding: 0 0 4px 0; font-weight: bold; }

/*-----------------------------------------------------------------------------------*/
/*	JOB OPPORTUNITIES
/*-----------------------------------------------------------------------------------*/
ul#joinourteam { width: 620px; height: 325px; margin: 0; padding: 0; background-image: url(/uploads/images/siteimages/joinourteam.jpg); background-repeat: no-repeat; }

ul#joinourteam li { display: block; float: left; list-style: none; margin: 265px 0 0 0; padding: 0; width: 206px; height: 40px; font-size: 14pt; line-height: 15pt; }

ul#joinourteam li a { display: block; margin: 0; padding: 10px 10px 10px 15px; color: #222222; font-weight: bold; font-size: 14pt; line-height: 15pt; }

ul#joinourteam li a:hover { background-color: #222222; color: #F37B3C; }

/*-----------------------------------------------------------------------------------*/
/*	NEWSLETTER
/*-----------------------------------------------------------------------------------*/
#nl-signup { position: relative; width: 245px; height: 48px; background: url(/images/nl-bg.png) bottom left no-repeat; }

#nl-signup form { margin: 0; padding: 0; }

#nl-label { position: absolute; font-size: 12px; color: #fff; right: 15px; }

#nl-input { position: absolute; width: 104px; height: 19px; padding: 0; font-size: 12px; line-height: 19px; border: 0px transparent; outline: none; bottom: 8px; right: 43px; }

#nl-button { position: absolute; bottom: 7px; right: 0; }

/*-----------------------------------------------------------------------------------*/
/*	INNER PAGE
/*-----------------------------------------------------------------------------------*/
#inner-content, #inner-content-onecol { line-height: 1.4em; }
#inner-content p, #inner-content-onecol p { margin: 0; padding: 0px 0px 15px 0px; }

#inner-content { width: 600px; float: right; clear: right; }
#inner-content h1 { margin: 0 0 15px 0; }
#inner-content h2 { color: #f37a3a; }
#inner-content hr.gray { color: #dadada; margin: 0 0 8px 0; clear: both; padding: 0; height: 1px; }
#inner-content hr.orange { color: #f37a3a; margin: 0 0 8px 0; clear: both; padding: 0; height: 1px; }

#inner-sidebar { width: 240px; float: left; clear: left; background: #eaeaea; color: #8d8d8d;}
.hobart-product #inner-sidebar {background:none;}
.hobart-product #inner-sidebar .moreinfo { background: #eaeaea; color: #8d8d8d;}
#inner-sidebar .bonus {}
#inner-sidebar h1 { width: 228px; height: 32px; background: url(../images/col-head.png) no-repeat; margin: 0 0 0 0; padding: 0 0 0 12px; font-family: "TradeGothicBC", "Arial Narrow", Arial, Helvetica, sans-serif; font-size: 22px; font-weight: normal; color: #fff; text-transform: uppercase; line-height: 37px; }
#inner-sidebar h1.collapsible-menu-header { font-size: 14px; cursor: pointer; }
#inner-sidebar h1.collapsible-menu-header span {background-image:url("img/menu-up.png"); background-repeat:no-repeat; width: 16px; height: 16px; display: inline-block; position: relative; top: 2px; left: 10px;}
#inner-sidebar h1.collapsible-menu-header.active span { background-image:url("img/menu-down.png");}
#inner-sidebar h1.menu-header a { font-size: 14px; color: #fff; text-decoration: none;}
#inner-sidebar ul { display: block; margin: 0; padding: 0; list-style: none; }
#inner-sidebar ul li { display: block; font-size: 14px; font-weight: normal; border-top: 1px solid #ccc; }
#inner-sidebar ul li a { display: block; text-decoration: none; padding: 10px 15px; }
#inner-sidebar ul li a:hover { color: #fff; }
#inner-sidebar ul li:hover { background: #8d8d8d; }
#inner-sidebar ul li.menuactive { background: #8d8d8d; }
#inner-sidebar ul li.menuactive a { color: #eaeaea; }
#inner-sidebar ul li.menuactive a:hover { color: #fff; }
#inner-sidebar ul li .unli { padding: 0 0 0 10px; background: #8d8d8d; }
#inner-sidebar ul li .unli li { border-top: #7b7b7b; }
#inner-sidebar ul li:first-child { border-top: none; }
#inner-sidebar p { margin: 0; padding: 0 10px 15px 10px; }
#inner-sidebar h2 { margin: 0; padding: 0 10px 5px 10px; font-size: 14px; color: #666; }

/*-----------------------------------------------------------------------------------*/
/*	ALLOY SURCHARGES
/*-----------------------------------------------------------------------------------*/
#alloy-surcharges { background: #eaeaea; }
#alloy-surcharges td, #alloy-surcharges th { text-align: left; }

/*-----------------------------------------------------------------------------------*/
/*	DISTRIBUTER LOCATOR
/*-----------------------------------------------------------------------------------*/
/* distributer */
#usca { display: block; float: left; clear: left; }

#int { display: block; float: right; clear: right; }

#int table, #usca table { width: 290px; border: 1px solid #ddd; }

#int th, #usca th { padding: 10px; color: #fff; background-color: #222; border-bottom: 1px solid #ddd; text-align: center; }

#int td, #usca td { padding: 5px; }

#usca input[type=text], #int input[type=text] { padding: 5px; border: 1px solid #CCC; color: #222; font-family: Arial, Helvetica, sans-serif; }

.distributer { padding: 10px; border-bottom: 1px solid #ddd; }
.distributer:first-child { border-top: 1px solid #ddd; }

.distributer .address { float: left; clear: left; }

.distributer .loc_map { width: 250px; height: 125px; border: 5px solid #eaeaea; float: right; clear: right; }

/*-----------------------------------------------------------------------------------*/
/*	MSDS PAGE
/*-----------------------------------------------------------------------------------*/
p.welding-safety { display: block; background: url("[[uploads_url]]/images/siteimages/msds-icon.png") no-repeat scroll left top transparent; width: 140px; height: 60px; padding: 10px 0 0 71px; margin: 0; }

a.english, a.spain, a.french, a.china, span.english, span.spain, span.french, span.china { display: block; float: left; outline: none; text-indent: -9999px; background: none repeat scroll left top #6699CC; width: 16px; height: 16px; margin: 0 2px 2px 0; }

a.spain, span.spain { background-color: #F5CD3A; }

a.french, span.french { background-color: #BA3330; }

a.china, span.china { background-color: #006400; }

/*-----------------------------------------------------------------------------------*/
/*	DOWNLOADS
/*-----------------------------------------------------------------------------------*/
.download-list { margin: 0; padding: 0; }

.download-list li { list-style: none; padding: 16px; border-bottom: 1px solid #dadada; }

.download-list li.heading { font-size: 16px; font-weight: bold; color: #8d8d8d; padding-left: 0px !important; background-color: #fff; }

.download-list a { color: #66666; }

.download-list a:hover { color: #F37B3C; }

.download-list a.name { font-size: 14px; color: #f37b3c; }

.download-list a.name:hover { color: #666; }

.download-list span { display: block; }

.download-list .counter { float: left; clear: left; }

.download-list .filesize { line-height: 32px; float: right; clear: right; }

.download-list li img { width: 77px; height: auto; border: 1px solid #666; float: left; clear: left; }

.download-list li .right { margin: 0; width: 470px; float: right; clear: right; }

.download-list li .right div { margin-top: 10px; }

.download-list .button { display: block; width: 122px; height: 32px; background-image: url(/uploads/images/siteimages/download.png); background-position: 0 0; border: 0; float: left; clear: left; }

.download-list .button:hover { background-position: 0 -32px; }

.download-list .button:active { background-position: 0 -64px; }

/*-----------------------------------------------------------------------------------*/
/*	PRODUCTS
/*-----------------------------------------------------------------------------------*/
.quickProductSearchButton { border: solid 1px #dadada; float: right; margin: -40px 0 0 0; font-weight: bold; font-size: 12px; }

.quickProductSearchButton a { padding: 5px 7px; text-decoration: none; display: block; }

.quickProductSearchButton a:hover { background-color: #000000; }

#prodConfigs { width: 100%; background-color: #ddd; }

#prodConfigs th { font-size: 16px; padding: 10px; background-color: #fff; text-align: center; }

#prodConfigs td { font-size: 12px; text-align: center; background-color: #fff; padding: 5px; }

#prodDetails th { width: 80px; vertical-align: top; font-size: 12px; padding: 5px; }

#prodDetails th.titlebar { padding: 0 0 5px 0; margin: 0; }

#prodDetails td { vertical-align: top; font-size: 12px; line-height: 1.3em; padding: 5px; }

table#prodDetails, table#prodDetails a { line-height: 1em; }

/*-----------------------------------------------------------------------------------*/
/*	PRODUCT SLIDER
/*-----------------------------------------------------------------------------------*/
#slid-wrapper { width: 830px; height: 392px; padding: 10px; background: #eaeaea; }

#slider2 { width: 830px; height: 352px; border: 1px solid #999; position: relative; }

#slid-menu { position: absolute; top: 0; left: 0; width: 218px; margin: 0px; padding: 0; z-index: 10; height: 352px; }

#slid-menu li { list-style: none; width: 183px; height: 39px; padding-left: 15px; font-size: 14px; font-weight: bold; line-height: 44px; color: #666; background-image: url(/uploads/images/siteimages/slid-btn.png); background-position: 0 0; cursor: pointer; }
#slid-menu li:last-child {height:40px;}

#slid-menu li:hover { color: #ededed; }

#slid-menu li.active { color: #ededed; }

.caption { position: absolute; right: 0; top: 0; width: 593px; padding: 20px; background-image: url(/uploads/images/siteimages/blck-trns.png); color: #fff; z-index: 10; }

.caption strong { display: block; font-size: 24px; text-shadow: #000 1px 1px 0px; padding: 0 0 15px 0; }

.caption p { color: #fff; font-size: 14px; margin-top: 4px; }

.more-info { display: block; width: 122px; height: 32px; border: 0px; margin-top: 15px; background-image: url(/uploads/images/siteimages/info-btn.png); background-position: 0 0; }

.more-info:hover { background-position: 0 -32px; }

.more-info:active { background-position: 0 -64px; }

#panel-wrapper { position: absolute; right: 0px; top: 0px; width: 652px; height: 352px; overflow: hidden; z-index: 9; }

#panels { position: absolute; top: 0; left: 0; width: 6520px; }

#panel-wrapper img { display: block; width: 652px; height: 352px; float: left; }

/*-----------------------------------------------------------------------------------*/
/*	CONTACT FORM
/*-----------------------------------------------------------------------------------*/
#cntnt01moduleform_2 label {  font-size: 12px; font-weight: bold; color: #8d8d8d; padding: 0 0 3px 0; }

#cntnt01moduleform_2 .left, #cntnt01moduleform_2 .right { width: 290px; padding: 0 0 15px 0; }
#cntnt01moduleform_2 .left input, #cntnt01moduleform_2 .right input { width: 90%; padding: 5px 5px; font-size: 12px; font-family: Helvetica, Arial, sans-serif; border: 1px solid #ccc; }
#cntnt01moduleform_2 input.cms_checkbox { width: 5%;}
#cntnt01moduleform_2 .left textarea, #cntnt01moduleform_2 .right textarea { width: 100%; border: 1px solid #ccc; }
#cntnt01moduleform_2 .submit { clear: both; }

/*-----------------------------------------------------------------------------------*/
/*	REGIONAL OFFICES EMAIL FORM
/*-----------------------------------------------------------------------------------*/
.formbuilderform label {font-size: 12px; font-weight: bold; color: #8d8d8d; padding: 0; margin:5px 0 0;  display:block; }
#RegionalOfficesEmailForm { float:right; width:50%; padding:10px; background-color:#ededed; }
#RegionalOfficesEmailForm textarea, #RegionalOfficesEmailForm input[type=text] { width:90%; padding: 5px 5px; font-size: 12px; font-family: Helvetica, Arial, sans-serif; border: 1px solid #ccc; }
#RegionalOfficesEmailForm select { width:90%; }

/*-----------------------------------------------------------------------------------*/
/*	SOCIAL FEEDS PANEL
/*-----------------------------------------------------------------------------------*/
#socialfeeds {background-color: #999; padding: 20px 0px 190px; margin: -160px 0 0 0; }
#socialfeeds .youtube {float:left;width:}
#socialfeeds .twitter {float:left;}

/*-----------------------------------------------------------------------------------*/
/*	FOOTER PANEL
/*-----------------------------------------------------------------------------------*/
#foot { position: absolute; bottom: 0; left: 0; width: 921px; padding: 21px 0; margin-left: 6px; background: #000; color: #fff; }
#foot #contact-pane { font-size: 14px; text-align: center; line-height: 1.5em; }
#foot #contact-pane a { color: #f37a3a; text-decoration: none; }
#foot #contact-pane a:hover { color: #8d8d8d; }
#foot #contact-pane .orange { color: #f37a3a; font-weight: bold; }
#foot #social-media .soc-content { width: 225px; float: right; }
#foot #social-media .label { display: block; margin: 0; padding: 0; font-size: 12px; color: #aaaaaa; line-height: 30px; float: left; }
#foot #social-media .icon { display: block; width: 30px; height: 30px; margin: 0 0 5px 7px; float: left; }
#foot #social-media .icon.linkedin { background: url(../images/soc-linkedin.gif) no-repeat; }
#foot #social-media .icon.facebook { background: url(../images/soc-facebook.gif) no-repeat; }
#foot #social-media .icon.twitter { background: url(../images/soc-twitter.gif) no-repeat; }
#foot #social-media .icon.youtube { background: url(../images/soc-youtube.gif) no-repeat; }
#foot #social-media .soc-tou { display: block; font-size: 11px; color: #aaa; text-align: right; }

/*-----------------------------------------------------------------------------------*/
/*	FancyBox Styles
/*-----------------------------------------------------------------------------------*/
/* FancyBox */
html, body { height: 100%; }

a, a:link, a:hover, a:visited { outline: none; }

div#fancy_overlay { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #666; display: none; z-index: 1000000000; }

* html div#fancy_overlay { position: absolute; height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px'); }

div#fancy_wrap { text-align: left; }

div#fancy_loading { position: absolute; height: 40px; width: 40px; cursor: pointer; display: none; overflow: hidden; background: transparent; z-index: 1000000001; }

div#fancy_loading div { position: absolute; top: 0; left: 0; width: 40px; height: 480px; background: transparent url("/uploads/scripts/img/fancybox/fancy_progress.png") no-repeat; }

div#fancy_loading_overlay { position: absolute; background-color: #FFF; z-index: 1000000003; }

div#fancy_loading_icon { position: absolute; background: url("/uploads/scripts/img/fancybox/fancy_loading.gif") no-repeat; z-index: 1000000004; width: 16px; height: 16px; }

div#fancy_outer { position: absolute; top: 0; left: 0; z-index: 1000000005; padding: 18px 18px 33px 18px; margin: 0; overflow: hidden; background: transparent; display: none; }

div#fancy_inner { position: relative; width: 100%; height: 100%; border: 1px solid #BBB; background: #FFF; }

div#fancy_content { margin: 0; z-index: 1000000006; position: absolute; }

div#fancy_div { background: #000; color: #FFF; height: 100%; width: 100%; z-index: 1000000008; }

img#fancy_img { position: absolute; top: 0; left: 0; border: 0; padding: 0; margin: 0; z-index: 1000000008; width: 100%; height: 100%; }

div#fancy_close { position: absolute; top: -12px; right: -15px; height: 30px; width: 30px; background: url("/uploads/scripts/img/fancybox/fancy_closebox.png") top left no-repeat; cursor: pointer; z-index: 1000000009; display: none; }

div#fancy_print { position: absolute; top: -12px; left: -15px; height: 32px; width: 85px; background: url("/uploads/scripts/img/fancybox/print.png") top left no-repeat; cursor: pointer; z-index: 1000000010; /*display: none;*/ }

#fancy_frame { position: relative; width: 100%; height: 100%; display: none; }

#fancy_ajax { width: 100%; height: 100%; overflow: auto; }

a#fancy_left, a#fancy_right { position: absolute; bottom: 0px; height: 100%; width: 35%; cursor: pointer; z-index: 1000000011; display: none; background-image: url(data:image/gif;base64,AAAA); outline: none; }

a#fancy_left { left: 0px; }

a#fancy_right { right: 0px; }

span.fancy_ico { position: absolute; top: 50%; margin-top: -15px; width: 30px; height: 30px; z-index: 1000000012; cursor: pointer; display: block; }

span#fancy_left_ico { left: -9999px; background: transparent url("/uploads/scripts/img/fancybox/fancy_left.png") no-repeat; }

span#fancy_right_ico { right: -9999px; background: transparent url("/uploads/scripts/img/fancybox/fancy_right.png") no-repeat; }

a#fancy_left:hover { visibility: visible; }

a#fancy_right:hover { visibility: visible; }

a#fancy_left:hover span { left: 20px; }

a#fancy_right:hover span { right: 20px; }

.fancy_bigIframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: transparent; }

div#fancy_bg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 1000000013; border: 0; padding: 0; margin: 0; }

div.fancy_bg { position: absolute; display: block; z-index: 1000000014; border: 0; padding: 0; margin: 0; }

div.fancy_bg_n { top: -18px; width: 100%; height: 18px; background: transparent url("/uploads/scripts/img/fancybox/fancy_shadow_n.png") repeat-x; }

div.fancy_bg_ne { top: -18px; right: -13px; width: 13px; height: 18px; background: transparent url("/uploads/scripts/img/fancybox/fancy_shadow_ne.png") no-repeat; }

div.fancy_bg_e { right: -13px; height: 100%; width: 13px; background: transparent url("/uploads/scripts/img/fancybox/fancy_shadow_e.png") repeat-y; }

div.fancy_bg_se { bottom: -18px; right: -13px; width: 13px; height: 18px; background: transparent url("/uploads/scripts/img/fancybox/fancy_shadow_se.png") no-repeat; }

div.fancy_bg_s { bottom: -18px; width: 100%; height: 18px; background: transparent url("/uploads/scripts/img/fancybox/fancy_shadow_s.png") repeat-x; }

div.fancy_bg_sw { bottom: -18px; left: -13px; width: 13px; height: 18px; background: transparent url("/uploads/scripts/img/fancybox/fancy_shadow_sw.png") no-repeat; }

div.fancy_bg_w { left: -13px; height: 100%; width: 13px; background: transparent url("/uploads/scripts/img/fancybox/fancy_shadow_w.png") repeat-y; }

div.fancy_bg_nw { top: -18px; left: -13px; width: 13px; height: 18px; background: transparent url("/uploads/scripts/img/fancybox/fancy_shadow_nw.png") no-repeat; }

div#fancy_title { position: absolute; bottom: -33px; left: 0; width: 100%; z-index: 1000000015; display: none; }

div#fancy_title div { color: #FFF; font: bold 12px Arial; padding-bottom: 3px; }

div#fancy_title table { margin: 0 auto; }

div#fancy_title table td { padding: 0; vertical-align: middle; }

td#fancy_title_left { height: 32px; width: 15px; background: transparent url(fancy_title_left.png) repeat-x; }

td#fancy_title_main { height: 32px; background: transparent url(fancy_title_main.png) repeat-x; }

td#fancy_title_right { height: 32px; width: 15px; background: transparent url(fancy_title_right.png) repeat-x; }

/*-----------------------------------------------------------------------------------*/
/*	Utility Classes
/*-----------------------------------------------------------------------------------*/
.left { float: left; clear: left; }

.right { float: right; clear: right; }

.clear { clear: both; }

.clearfix:before, .clearfix:after { content: ""; display: table; }

.clearfix:after { clear: both; }

.clearfix { zoom: 1; }

/*-----------------------------------------------------------------------------------*/
/*	FORM FIXES
/*-----------------------------------------------------------------------------------*/
.left.static-text { width: 100% !important; float: none; clear: both; }

.left.text-area { width: 96% !important; float: none; clear: both; }

.right.text-area { width: 96% !important; float: none; clear: both; }


/*-----------------------------------------------------------------------------------*/
/*	BRAND CAMPAIGN STYLES - TIE THAT BINDS
/*-----------------------------------------------------------------------------------*/

.tiethatbinds #wrapper #content {padding:40px 0 200px;}
.tiethatbinds #header #main-nav { position: absolute; top: 50px; left: 349px; padding: 0; margin: 0; z-index: 999;}
.tiethatbinds #header #utility-overlay {z-index:9;height:86px;background:url(../images/BrandCampaign/topdivider.png) 0 43px no-repeat;}
.tiethatbinds #header #utility-overlay #logo {background:url(../images/BrandCampaign/HobartLogo.svg) 60px 10px no-repeat;background-size:60%;}
.tiethatbinds .casestudiessection, .tiethatbinds .productssection {padding:30px 30px 20px;}
.tiethatbinds .formsection {background:url(/uploads/images/Brand2014/headlines/FindYourSolution.gif) no-repeat #ededed;border-top:solid 1px #f37a3a;border-bottom:solid 1px #f37a3a; padding:60px 30px 30px;}
.tiethatbinds .formsection .left {width:320px;} 
.tiethatbinds .formsection .right {width:448px;}
.tiethatbinds .productssection {border-top:solid 1px #adadad; background:url(/uploads/images/Brand2014/headlines/ProductsHeadline.gif) no-repeat;}
.tiethatbinds .casestudiessection {border-top:solid 1px #adadad; background:url(/uploads/images/Brand2014/headlines/CaseStudiesHeadline.gif) no-repeat;}
.tiethatbinds .casestudiessection div {float:left;width:32%;margin:20px 0 20px 2%;}
.tiethatbinds .casestudiessection div:first-child {margin-left:0;}
.tiethatbinds h3 {margin:20px 0 8px;}
.tiethatbinds p {margin:0 0 8px 0; line-height:18px;}

/*	brand product slider styles */
.tiethatbinds div.cycle-slideshow{margin:0 auto;}
.tiethatbinds div.img {width:230px;margin:20px;}
.tiethatbinds div.img img {width:150px;}
.tiethatbinds div.img p {white-space:normal;}
.tiethatbinds #prev-product, .tiethatbinds #next-product {display:block;position:absolute;z-index:999;width:40px;height:40px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.tiethatbinds #prev-product:hover, .tiethatbinds #next-product:hover {background-color:#999;}
.tiethatbinds #prev-product {right:20;margin:-200px 0 0 -15px;background:url(/uploads/images/Brand2014/prev-arrow.png) center center no-repeat #f37a3a;background-size:35%;}
.tiethatbinds #next-product {right:20;margin:-200px 0 0 835px;background:url(/uploads/images/Brand2014/next-arrow.png) center center no-repeat #f37a3a;background-size:35%;}

/* brand top slider styles */
.tiethatbinds .topslider div.cycle-slideshow{margin:0 auto;}
.tiethatbinds .topslider div.img {width:100%;margin:0;}
.tiethatbinds .topslider div.img img {width:100%;}
.tiethatbinds #prev-banner, .tiethatbinds #next-banner {display:block;position:absolute;z-index:999;width:40px;height:40px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.tiethatbinds #prev-banner:hover, .tiethatbinds #next-banner:hover {background-color:#999;}
.tiethatbinds #prev-banner {right:20;margin:-200px 0 0 15px;background:url(/uploads/images/Brand2014/prev-arrow.png) center center no-repeat #f37a3a;background-size:35%;}
.tiethatbinds #next-banner {right:20;margin:-200px 0 0 865px;background:url(/uploads/images/Brand2014/next-arrow.png) center center no-repeat #f37a3a;background-size:35%;}

/* home side slider styles */

.sideimg img {margin: 0px 0px 0px 8px; border: 0px;width:210px;}

.subarc-landing img {
	margin-bottom: 10px;
}
.subarc-landing ul {
    position: relative;
    left: 35px;
    padding-right: 30px;
    margin-top: 5px;
}
.subarc-landing ul li {
    margin-bottom: 3px;
    font-size: 11px;
}
#inner-content .subarc-landing p {
    position: relative;
    left: 10px;
    padding: 0 10px 0 0;
}
#inner-sidebar .subarc-miller {
	padding: 0;
}
.subarc-miller img {
	border-top: 10px solid white;
	width: 100%;
}
#inner-sidebar .sidebar-subarc-header {
	background: #f37a3a;
}

#inner-sidebar li.subarc:hover {
	background-color: transparent;
}
#inner-sidebar #subarc-nav h1 > a {
	padding: 0;
}
#inner-sidebar #subarc-nav p {
	display: none;
}

#inner-sidebar .cert-search-form-wrapper {
	padding: 10px 0 10px 10px;
	margin-bottom: 20px;
	background: #eaeaea;
}
#inner-sidebar .cert-search-form-wrapper h2 {
	padding-left: 0;
}